﻿
.show_mobile_block{display:block !important;}


#main
{
  width: 100%;
  max-width: 1600px;
  background: white;
  margin: 0 auto;
    margin-top: -16px
}



  #main #mainImg
  {
    width: 100%;
  }


  #main #mainImg img
  {
    width: 100%;
  }
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}


.external-sites .title {
  position: absolute;
  top: 50%;
  height: 40px;
  line-height: 40px;
  margin-top: -20px;
  width: 100%;
  left: 0;
  color: #FFF; }


.textimg_images img.pull-right {
	margin-left:20px;
}

.textimg_images img.pull-left {
	margin-right:20px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}


.menu {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	
	#footer-icon-mail {
		width: auto;
		height: 16px;
		border: 0;
	}



#aavld
{ float:right;
  margin:4px 0px;
  font-size:12px;
}
.h-t-center{text-align:center!important}
.center_center_header ul.main-menu li,.center_center_header ul.main-menu li.social-item,.center_center_header .social{display:inline}
ul.main-menu li.social-item{margin:0}
ul.main-menu li.social-item .icon{padding-right:.618em}
ul.main-menu li.social-item:last-of-type .icon{padding-right:0}
.social-item .rss a:hover{color:#fd9118}
.social-item .skype a:hover{color:#00a4e5}
.social-item .mail a:hover{color:#dc4228}
.social-item .transformbook a:hover{color:#4770bd}
.social-item .twitter a:hover{color:#60e2e6}
.social-item .vkontakte a:hover{color:#56789e}
.social-item .instagram a:hover{color:#a67b5f}
.social-item .pinterest a:hover{color:#cb2027}
.social-item .youtube a:hover{color:#c6120b}
.social-item .linkedin a:hover{color:#007bb6}
.social-item .github a:hover{color:#999}
.social-item .gplus a:hover{color:#e34429}
#footer .social-item{display:inline;list-style:none;font-size:.875em;margin-left:.43em}
.sidebar nav a.child,.sidebar nav span.child{margin-left:30px;font-size:18px;line-height:2}
.content-info .footer-menusa .nav-col nav ul li.child{display:none}


#header .logo {
  width: 186px;
  height: auto;
  float: left;
  margin: 11px 0 0 15px;
  position: relative;
  z-index: 99999;
}


#header .logo img {
  width: 100%;
  display: block;
}


#header .logo a {
  display: block;
}

.widget-area,
.widget-area a {
	color: #717376;
}

.widget-area {
	position: fixed;
	background-color: #fff;
	width: 360px;
	height: 100%;
	padding: 30px;
	top: 0;
	left: -360px;
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
	overflow-y: auto;
	z-index: 99;
}

.widget-area.no-toggle {
	position: relative;
	left: 0;
	width: 300px;
	padding: 0;
	margin-right: 0;
}

.widget-area-visible {
	left: 0;
}

.admin-bar .widget-area {
	top: 32px;
}

.admin-bar .widget-area.no-toggle {
	top: 0;
}

	.widget-area-visible .sidebar-close {
		display: block;
	}

.news-body-text {
font-size:0.85em;
padding:2px 10px 0 10px;
}
#top_bar .right_side_wrap .red-login-btn{height:50px;background-color:#ed1c24;padding:0 30px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;color:#fff;position:absolute;right:0;top:0;font-size:1rem;font-weight:600}



			#gallery-1 {
				margin: auto;
			}

			#gallery-1 .gallery-item {
				float: left;
				margin-top: 10px;
				text-align: center;
				width: 33%;
			}

			#gallery-1 img {
				border: 2px solid #cfcfcf;
			}

			#gallery-1 .gallery-caption {
				margin-left: 0;
			}


.mobile-view-switcher {
	display: none;
	text-align: center;
	padding: 5px 0 20px;
	text-decoration: underline;
	cursor: pointer;
	background-color: #fff;
	color: #555;
}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}


#loader_container{width:100%;height:100%;margin:0;position:fixed;top:0px;left:0px;z-index:9999;background:rgba(0,0,0,.5);display:none;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.header .header__actions{display:inline-block;margin:0 0 0 30px;list-style:none}
.navbar-inner{min-height:60px;min-height:3.75rem;padding-left:20px;padding-left:1.25rem;*zoom:1}
.navbar-inner:before,.navbar-inner:after{display:table;content:"";line-height:0}
.navbar-inner:after{clear:both}


.cf:before, .cf:after { content: " "; display: table; }

.cf:after { clear: both; }

.cf { *zoom: 1; }






.special_bnr{
	margin-bottom:30px;
}

.special_bnr div[group]{
	display:none;
}

.special_bnr img{
	width:100%;
}
.site-footer .menu{list-style:none;padding:0;margin:2rem 0 0}
.site-footer .menu li{margin-bottom:.5rem}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.slick-pauseplay{position:relative;top:-21px;top:-1.3125rem;left:36%;display:inline-block}
#side_menu .side_menu_item{width:30px}


.post-heading h1, .post-entry h3, .post-entry h2, .widget-title, .sidebar-title, .stream-title, .related-item2 .title, #navigation li a, .pag-btn, .post-entry h4, .archive h2, .feature-title, #subslider-title, #feed-title, .block-conditions-title, .sidebar-title, #block3-title {
	font-family: 'Roboto Condensed', sans-serif;
}


#block3-title {
	font-size: 18px;
	font-weight: bold;
}

.bd-slides,
.bd-slide {
  height: 100%;
  width: 100%;
}
.navbar-toggleable .menu-item{font-size:1.3333333333rem;padding-bottom:.8333333333rem;font-weight:600;color:#000;text-align:right;line-height:1}
.navbar-toggleable .menu-item a{color:#20201f;transition:all .1s ease}
.navbar-toggleable .menu-item a:hover{color:#b8161d;transition:all .1s ease}


		.wf-loading .menu-item,
		.wf-loading h1,
		.wf-loading h2,
		.wf-loading h3,
		.wf-loading h4,
		.wf-loading h5,
		.wf-loading h6,
		.wf-loading p,
		.wf-loading a,
		.wf-loading button,
		.wf-loading li {
			
			visibility: hidden !important;
		}
.font-bold{font-weight:700}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.nav:before, .nav:after {
  content: " ";
  display: table;
}

.nav:after {
  clear: both;
}

.nav-justified, .nav-tabs.nav-justified {
  width: 100%;
}

.nav-tabs-justified, .nav-tabs.nav-justified {
  border-bottom: 0;
}

.navbar-default .navbar-toggle.nav-form {
  background: #ffc600;
  padding: 10px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
